import React from 'react';
export default function SignalCellularPause(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M65.87-65.87 894.7-894.7v509.79h-79.79v-317.31L256.78-145.09h318.31v79.22zm589.22 0v-239.04h73v239.04zm153 0v-239.04h73.56v239.04zm-272.52-358" })));
}
